<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="user_id">d81ce22d-12fd-469b-be39-d4779e40fcc0</string>
    <string name="iwek">mHhDVvrrJLsxKJemet5Xh3iQ2RvbjGHnTripR9usVuY=</string>
    <string name="in_beta">MIGHAgEAMBMGByqGSM49AgEGCCqGSM49AwEHBG0wawIBAQQgqRaApUoaQWh8x4Z4URbHyST4PDMv7s+Z1vnm2vtGMumhRANCAASBzV4sEY2+T9s5xV3PC0gkhGhuCuDbomx95BASb0GdyHQv0Ohij9O44aMTJ18A88qQslfw1E6D5wpaZWoSAs1N</string>
    <string name="out_beta">MFkwEwYHKoZIzj0CAQYIKoZIzj0DAQcDQgAEgc1eLBGNvk/bOcVdzwtIJIRobgrg26JsfeQQEm9Bnch0L9DoYo/TuOGjEydfAPPKkLJX8NROg+cKWmVqEgLNTQ==</string>
    <int name="version" value="10" />
</map>
